lastAccountName: Lol911
timestamps:
  login: 1550411238890
  logout: 1550411333269
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.3586006778787
  y: 77.0
  z: 1287.9883009240605
  yaw: -173.21446
  pitch: 6.117722
